Google Groups

Re: Do not use the latest Ubuntu.


Jeremy May 7, 2012 7:38 AM
Posted in group: Milwaukee Linux User's Group
I keep getting the notice to update. What version are you talking
about?

On Apr 29, 10:12 pm, Kevin Crowley <caoha...@gmail.com> wrote:
> Or at least not the Kubuntu versions.
>
> Three installs on three different machines and not one ran what I would
> call well.
> Mostly bad hardware recog.
>
> Downloading Mint now.